

/* Custom Stylesheet */

/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

.preloader-background {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #eee;
	
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;	
}

.icon-block
{
    padding: 0 15px;
}

.icon-block .material-icons
{
    font-size: inherit;
}

.cmp-name
{
    margin-left: 175px;
    margin-top: 35px;
    min-width: 300px;
    max-width: 300px;
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: 2px;
    line-height: normal;
}

text-custom
{
    font-size: 1.42rem;
}

.text-caption
{
    font-size: 2.25rem;
}

@media (min-width:720px)
{
    .text-custom
    {
        font-size: 1.25rem;
    }
}

.text-col-custom
{
    padding-left: 50px;
    padding-right: 50px;
}

.header-custom
{
    font-size: 4rem;
    line-height: 110%;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 20px;
}

.img-aboutus
{
    background-color: #F9F9F9;
    background-image: url('assets/img/single-image_22.jpg');
    background-repeat: no-repeat;
    background-position: center;
}

@media (min-width:720px)
{
    .text-custom-sm
    {
        padding-left: 10px;
        padding-right: 10px;
        font-size: 1.1rem;
        text-align: left;
    }
    .header-custom-sm
    {
        font-size: 2rem;
        line-height: 110%;
        padding-top: 2px;
        padding-bottom: 2px;
        padding-left: 5px;
        margin-top: 5px;
        margin-bottom: 5px;
    }
}

@media (max-width:720px)
{
    .header-custom-smscr
    {
        font-size: 1.5rem;
        line-height: 100%;
        padding-top: 2px;
        padding-bottom: 2px;
        padding-left: 5px;
        margin-top: 5px;
        margin-bottom: 5px;
    }
}

.text-caption
{
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 110%;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 2px;
    padding-left: 2px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.row-internal
{
    min-height: 400px;
    max-height: 400px;
}

.row-col-internal
{
    min-height: 400px;
    max-height: 400px;
    padding: 10px;
    background-color: #F9F9F9;
}

.img-strategy
{
    max-width: 100%;
    max-height: 400px;
    height: auto;
}

.img-logo
{
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}

.container-fluid {
    padding: 0px;
    width: 100%;
}

.header-custom-lg
{
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 4rem;
    line-height: 110%;
}

.divider-center
{
    text-align: center;
}

.icon-box
{
    min-height: 150px;
}

.custom-menu-item
{
    font-size: 1.2rem;
}

/* CUSTOM COLORS */

.custom-green
{
    color: #C1C372;
}

.custom-green-bg
{
    background-color: #C1C372;
}

.custom-red
{
    color: #ED6A5A;
}

.custom-red-bg
{
    background-color: #ED6A5A;
}

.custom-blue
{
    color: #69A2B0;
}

.custom-blue-bg
{
    background-color: #69A2B0;
}

.custom-vanilla
{
    color: #D1C6AD;
}

.custom-vanilla-bg
{
    background-color: #D1C6AD;
}

.custom-grey
{
    color: #949396;
}

.custom-grey-bg
{
    background-color: #949396;
}

.custom-cadet
{
    color: #222E50;
}

.custom-cadet-bg
{
    background-color: #222E50;
}

.custom-dutch
{
    color: #ECE4B7;
}

.custom-dutch-bg
{
    background-color: #ECE4B7;
}

.custom-licorice
{
    color: #161511 !important;
}

.custom-licorice-bg
{
    background-color: #161511;
}

.custom-lgrey-bg
{
    background-color: #F9F9F9;
}

